.measures-container {
  font-size: 1rem;
  margin-top: 10px;
  background-color: $color-white;
  box-shadow: .2rem .5rem .2rem 0 rgba(0,0,0,.3);
  padding: 5px;

  .watchdog{
    font-size: 1.2rem;
  }
  .header-row{
    margin: 1px;
  }
  .panel{
    border-left: 2px solid $color-table-border;
    border-right: 2px solid $color-table-border;
    border-bottom: 2px solid $color-table-border;
    &:not(:last-child){
      border-top: 2px solid $color-table-border;
    }
  }
  .table{
    padding: 4px;
    &#table-sensors{
      text-align: center;
      font-size: 130%;
      thead {
        background-color: $color-primary;
        color: white;
      }
    }
    &td {
      border-top: 0 solid;
      border-bottom: 1px solid $color-table-border;
    }
  }

  .btn-group {
    display: block;
    margin-bottom: 2vh;
  }
  .measures_measure-container {
    display: inline-block;
    border: 1px solid;
    margin: 5px;
    padding: 5px;
    position: relative;
    background: $color-secondary;
    border-radius: 50px;
    .measure_name-container, .measure_value-container {
      display: inline-block;
      text-align: center;
      font-size: 1rem;
    }
    .measure_name-container {
      font-weight: bold;
      border-right: 1px solid;
      padding-left: 5px;
      padding-right: 10px;
    }
    .measure_value-container {
      color: $color-text-sensor-value;
      padding-left: 5px;
      padding-right: 5px;
    }
  }
  .div-last-update-date {
    text-align: center;
    &.valid {
      color: white;
      background-color: $color-div-last-update-date-valid;
    }
    &.invalid {
      color: white;
      background-color: $color-div-last-update-date-invalid;
    }
  }
}